#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/background/finstitutions/trading/tick_save.py" --script-id "kps_prod_nFCaozwnVP" --debug &
deactivate

# All done:
echo "Done!"
exit 0